본문내용 바로가기 메인메뉴 바로가기 푸터 바로가기

보안공지

Juniper 제품군 보안 업데이트 권고2022.01.14
□ 개요
 o Juniper Networks社는 자사 제품에 대해 다수의 취약점을 해결한 보안 업데이트를 공지
 o 영향받는 버전을 사용 중인 이용자는 최신 버전으로 업데이트 권고

□ 설명 [1]
 o Junos OS에서 발생하는 정보노출 취약점(CVE-2022-22168) 등 32개
 o Junos Space에서 발생하는 임의코드실행 취약점(CVE-2021-31535) 등 61개
 o MX Series 및 SRX Series에서 발생하는 서비스거부 취약점(CVE-2022-22175) 등 3개
 o Junos Fusion에서 발생하는 서비스거부 취약점(CVE-2022-22154)
 o Contrail Cloud에서 발생하는 버퍼오버플로우 취약점(CVE-2019-5482) 등 13개
 o Contrail Networking에서 발생하는 임의코드실행 취약점(CVE-2020-14343) 등 11개
 o Contrail Service Orchestration에서 발생하는 정보노출 취약점(CVE-2022-22152)
 
□ 영향을 받는 시스템
 o 참고사이트에 명시되어 있는 ‘PRODUCT AFFECTED’을 통해 취약한 제품 확인

□ 해결 방안
 o 취약한 Juniper 소프트웨어가 설치된 Juniper 장비의 운영자는 해당사이트에 명시되어 있는 ‘SOLUTION’ 내용을 확인하여 패치를 적용하거나 ‘WORKAROUND’ 내용을 확인하여 보안 설정 적용

□ 기타 문의사항
 o 한국인터넷진흥원 인터넷침해대응센터: 국번없이 118

[참고사이트]
[1] https://kb.juniper.net/InfoCenter/index?page=content&channel=SECURITY_ADVISORIES


□ 작성 : 침해사고분석단 취약점분석팀